.home-container {
  width: 100%;
  display: flex;
  z-index: 100;
  overflow: auto;
  box-shadow: 5px 5px 10px 0px #d4d4d4;
  min-height: 100vh;
  align-items: center;
  border-color: var(--dl-color-gray-black);
  border-width: 1px;
  flex-direction: column;
}
.home-container3 {
  display: flex;
  justify-content: center; /* for horizontal centering */
  align-items: center;     /* for vertical centering */
  height: 100%;            /* you might want to set a specific height if not already defined */
}

.home-navbar-interactive {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
  background-color: #01304E;
}
.home-image {
  width: 120px;
  height: 46px;
  object-fit: cover;
}
.home-desktop-menu {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
.home-links {
  flex: 1;
  width: 712px;
  display: flex;
  align-self: center;
  align-items: center;
  padding-right: var(--dl-space-space-fiveunits);
  flex-direction: row;
  justify-content: flex-end;
}
.home-text {
  color: rgb(255, 255, 255);
  width: auto;
  height: auto;
  font-size: 18px;
  font-style: normal;
  text-align: justify;
  font-weight: 500;
}
.home-text01 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 4;
  margin-left: var(--dl-space-space-twounits);
}
.home-text02 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 4;
  margin-left: var(--dl-space-space-twounits);
}
.home-text03 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 4;
  margin-left: var(--dl-space-space-twounits);
}
.home-text04 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  line-height: 4;
  margin-left: var(--dl-space-space-twounits);
}
.home-buttons {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-register {
  width: 173px;
  height: 50px;
  font-style: normal;
  font-weight: 700;
  border-radius: var(--dl-radius-radius-radius8);
  background-color: #f9ed40;
}
.home-burger-menu {
  display: none;
}
.home-icon {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.home-mobile-menu {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
.home-nav {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-top {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-space-space-threeunits);
  justify-content: space-between;
}
.home-logo {
  height: 2rem;
}
.home-close-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home-icon02 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.home-links1 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.home-text07 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-text08 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-text09 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-text10 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-text11 {
  margin-bottom: var(--dl-space-space-unit);
}
.home-buttons1 {
  display: flex;
  margin-top: var(--dl-space-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-login {
  margin-right: var(--dl-space-space-twounits);
}
.home-icon04 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon06 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon08 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
.home-banner {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-top: var(--dl-space-space-fourunits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-fourunits);
  background-size: cover;
  justify-content: space-between;
  background-image: url("public/bgwaves1.svg");
  background-position: center;
}
.home-text12 {
  color: rgb(255, 255, 255);
  width: 1112px;
  height: 373px;
  font-size: 3rem;
  text-align: left;
  padding-top: 268px;
  margin-bottom: var(--dl-space-space-twounits);
}
.home-text13 {
  font-size: 1.25rem;
  font-weight: 400;
}
.home-text17 {
  color: rgb(255, 255, 255);
  width: 1112px;
  font-size: 16px;
  max-width: var(--dl-size-size-maxwidth);
  align-self: center;
  text-align: justify;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 2;
  margin-right: 0px;
  margin-bottom: var(--dl-space-space-twounits);
  text-transform: none;
  text-decoration: none;
}
.home-text18 {
  font-weight: 400;
}
.home-section-1 {
  flex: 0 0 auto;
  width: 1200px;
  height: 611px;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-unit);
  background-color: #F8F7F3;
}
.home-container1 {
  flex: 0 0 auto;
  width: 480px;
   
  height: 100%;
  display: flex;
  align-items: flex-start;
  margin-left: 80px;
  margin-right: 80px;
  flex-direction: column;
}
.home-container2 {
  flex: 0 0 auto;
  width: 480px;
   
  height: 100%;
  display: flex;
  align-items: flex-start;
  margin-right: 80px;
  flex-direction: column;
}
.home-section-2 {
  flex: 0 0 auto;
  width: 1200px;
   
  height: 400px;
  display: flex;
  align-items: flex-start;
  padding-top: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-unit);
  background-color: #F8F7F3;
}
.home-container3 {
  width: 100%;
  height: 369px;
  display: flex;
  align-items: flex-start;
}
.home-image1 {
  width: 1196px;
  height: 373px;
  object-fit: cover;
}
.home-section-3 {
  flex: 0 0 auto;
  width: 1200px;
  height: 564px;
  display: flex;
  margin-top: var(--dl-space-space-unit);
  align-items: flex-start;
  padding-top: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-unit);
  background-color: #F8F7F3;
}
.home-section-4 {
  flex: 0 0 auto;
  width: 1200px;
  height: 450px;
  display: flex;
  margin-top: var(--dl-space-space-unit);
  align-items: flex-start;
  padding-top: var(--dl-space-space-unit);
  margin-bottom: var(--dl-space-space-unit);
  padding-bottom: var(--dl-space-space-unit);
  background-color: #F8F7F3;
}
.home-footer {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
  background-color: #01304E;
}
.home-image2 {
  height: 2rem;
  object-fit: cover;
  padding-left: var(--dl-space-space-sixunits);
}
.home-text22 {
  color: rgb(255, 255, 255);
  font-style: normal;
  font-weight: 300;
}
.home-icon-group1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
.home-icon10 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon12 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
  margin-right: var(--dl-space-space-twounits);
}
.home-icon14 {
  width: var(--dl-size-size-xsmall);
  height: var(--dl-size-size-xsmall);
}
@media(max-width: 767px) {
  .home-navbar-interactive {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-desktop-menu {
    display: none;
  }
  .home-burger-menu {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .home-text07 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text08 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text09 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text10 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text11 {
    margin-left: 0;
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-banner {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-footer {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text22 {
    text-align: center;
    margin-left: var(--dl-space-space-unit);
    margin-right: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .home-navbar-interactive {
    padding: var(--dl-space-space-unit);
  }
  .home-mobile-menu {
    padding: 16px;
  }
  .home-banner {
    padding-top: var(--dl-space-space-threeunits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-threeunits);
  }
  .home-footer {
    padding: var(--dl-space-space-unit);
    flex-direction: column;
  }
  .home-image2 {
    margin-bottom: var(--dl-space-space-unit);
  }
  .home-text22 {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-unit);
  }
}
